Nouvelle version de VCDS disponible 11.11.6 (FR)

You may also like...

8 Responses

  1. Sank dit :

    Bonjour,
    Cette version est-elle compatible avec une Golf 7 ? ou faut-il une version 12 pour ce modèle?
    Merci

  2. Xav62 dit :

    Pour une A5 qui me sera livrée en janvier 2014 ou au mieux fin décembre 2013, quelle version utilisée ?
    Sachant que j’ai une version 11.11.3 qui ne fonctionne pas sur ma Golf 7 mais sur mon Q3…

    Merci par avance.

    • ankk ankk dit :

      Bonjour,

      La dernière version 12.12.0 a essentiellement été développée pour la plateforme MQB (Golf 7, Audi A3, Seat Leon, Skoda Octavia).
      Votre version 11.11.3 sera compatible avec votre Audi A5 (elle sera moins à jour que la 12.12.0).
      Par contre je suppose que ce n’est pas un cable officiel, donc il n’y a pas vraiment de garantie que tout fonctionne correctement…

      Cordialement,

  3. Xav62 dit :

    Merci beaucoup pour votre réponse.

  4. Julien dit :

    Bonjour,
    Je possède un câble VAG 908.2 Fr qui me permet de me connecter sur des véhicules avant fin 2009, est ce que je peux installer la 11.11.6 ?

    Merci

    • ankk ankk dit :

      Bonjour,

      Si vous avez une version officielle du cable Ross-Tech, il est même recommandé d’installer la dernière version (12.12.0)

      Dans les autres cas c’est impossible, si vous voulez continuer à utiliser votre cable.

      Cordialement,

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

 

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.